手机版
你好,游客 登录 注册
背景:
阅读新闻

CVE-2019-1710 - Cisco IOS XR 64位软件关键安全漏洞警报

[日期:2019-04-18] 来源:Linux社区  作者:醉落红尘 [字体: ]

思科发布了一份声明,修复了在Cisco ASR 9000系列(CVE-2019-1710)中使用的IOS XR 64位软件的一个漏洞。该漏洞是由辅助管理接口与内部sysadmin应用程序的错误隔离引起的,该应用程序“允许未经身份验证的远程攻击者访问在sysadmin VM上运行的内部应用程序”。

CVE-2019-1710 - Cisco IOS XR 64位软件关键安全漏洞警报

受影响的版本

  • Cisco IOS XR 64-bit Software Release 6.5.x < 6.5.3
  • Cisco IOS XR 64-bit Software Release 7.0.x < 7.0.1

未受影响的版本

  • Cisco IOS XR 64-bit Software Release 6.5.3
  • Cisco IOS XR 64-bit Software Release 7.0.1

解决方法

思科发布了修复上述漏洞的补丁,请用户尽快升级Cisco IOS XR 64位软件。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-04/158160.htm

linux
相关资讯       Cisco IOS XR  CVE-2019-1710 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款